Hi,

imported from usegalaxy.org workflow
CloudMap_Hawaiian_Variant_Mapping_with_WGS to local Galaxy instance (16.04)
shows missing tools or their different versions.

For instance:
*Tool name* Add or Replace Groups, *id*
toolshed.g2.bx.psu.edu/repos/devteam/picard/picard_ARRG/1.56.0, *version*
1.56.0
*Tool name* Mark Duplicate reads, *id*
toolshed.g2.bx.psu.edu/repos/devteam/picard/rgPicardMarkDups/1.56.0,
*version* 1.56.0
Also it requires SNP 1.56 version.

Our Galaxy instance has the latest tools version for 16.04. Does it mean I
have to install older version of tools or modify workflow to use latest
one?  (As I see workflow asks for programs with different ids what was in
older versions: picard_ARRG in 1.56 but it probably is already
picard_AddOrReplaceReadGroups in 1.136. Or bedtools from aaronquinlan
repository with id="bedtools_genomecoveragebed_bedgraph" and which is not
available in 16.04 repositories but probably this program is in bedtools
from iuc with id="bedtools_genomecoveragebed").
Also I see that tools on usegalaxy.org are even newer than our but this
workflow is imported there without any errors. Does it mean that on
usegalaxy.org there are many versions of the same tool but they are not
visible in tools panel?

Does some one have modified version of this workflow (or similar to try
just cloudmap tests) to new Galaxy instance?

Thanx,
Nikolaos
___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:
  https://lists.galaxyproject.org/

To search Galaxy mailing lists use the unified search at:
  http://galaxyproject.org/search/mailinglists/

Reply via email to